[解決済み] 『商品情報編集』画面にWarningが表示される

2013 年 12 月 2 日

ホーム フォーラム バグ報告 [解決済み] 『商品情報編集』画面にWarningが表示される

このトピックには2件の返信が含まれ、2人の参加者がいます。3 年、 10 ヶ月前 hideo1440 さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #57551

    hideo1440
    参加者

    動作に関するご質問の場合は必ずご記入ください。


    WordPress のバージョン:3.7.1

    Welcart のバージョン:1.3.9.1311071

    ご利用のテーマ:カスタム

    症状を確認したブラウザ:Chrome

    サーバー(会社名、サービス名):さくらインターネット ビジネスプロ

    SSLの利用: 無し | 専用SSL | 共用SSL

    WordPress のパーマリンク設定:/%post_id%


    『商品情報編集』画面にWarningが表示されるようになりました。

    それ以外は、特に影響なく稼働しているようです。

    Warning: Creating default object from empty value in /home/*****/www/*****/store/wp-content/plugins/usc-e-shop/classes/usceshop.class.php on line 2443

    Warning: Creating default object from empty value in /home/*****/www/*****/store/wp-content/plugins/usc-e-shop/includes/usces_item_master_edit.php on line 177

    直前にやったことで影響ありそうな部分で思い当たる事は、PHPのバージョンアップをしたことです。現在のバージョンは PHP 5.4.17 です。

    どうぞよろしくお願いいたします。

    #67997

    masuda-clair
    参加者

    https://www.welcart.com/forum/topic.php?id=2071

    の下の方のリンク

    https://www.welcart.com/documents/

    にあるように、PHP 5.4.17 は「未対応」ですね。

    私もXAMPPの最新バージョンを入れたとき

    動作がおかしかったので確認して気が付きました

    #67998

    hideo1440
    参加者

    他のプラグインを実行させるのに、PHP 5.4.17が必要だったので、バージョンアップしてました。

    まさか、Welcartで不具合が出るなんて思いもよりませんでした。

    で、今 PHP 5.3.27にしたらWarningも消えました。

    masuda-clairさま、ありがとうございました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。